Формат создан обыкновенной таблицей.
Для идентификации необходимы - название, количество строк и столбцов.
Для каждой такой таблицы необходимо указать название, количество строк и столбцов, координаты ячейки параметра.
Указывается как для стандартных таких форматов, так и для созданных пользователем.
Пользователь сам добавляет данные по образцу.
'----------------------------------------------------------------------------------+
Форма штампа указывается единообразно для всех:
0-Титул
1-Первый лист
2-Последующий лист
'----------------------------------------------------------------------------------+
Номера строк и столбцов начинаются с 1
'----------------------------------------------------------------------------------+
Основная секция содержит список названий. По этому списку считываются секции каждой таблицы.
[Name]
0=СПЕЦИФИКАЦИЯ (первый лист)
1=СПЕЦИФИКАЦИЯ (второй лист)
'----------------------------------------------------------------------------------+
'----------------------------------------------------------------------------------+
[СПЕЦИФИКАЦИЯ (первый лист)]
ShtampForma=1
RowsCount=47
ColsCount=22
'-------------------+
Shifr1Row=39
Shifr1Col=12
NomerList1Row=43
NomerList1Col=17
VsegoListov1Row=43
VsegoListov1Col=21
Naimenovanie1Row=42
Naimenovanie1Col=13
NomerStranici1Row=1
NomerStranici1Col=1
Revizia1Row=1
Revizia1Col=1
'----------------------------------------------------------------------------------+
[СПЕЦИФИКАЦИЯ (второй лист)]
ShtampForma=1
RowsCount=45
ColsCount=17
'-------------------+
Shifr1Row=41
Shifr1Col=12
NomerList1Row=43
NomerList1Col=16
VsegoListov1Row=1
VsegoListov1Col=1
Naimenovanie1Row=1
Naimenovanie1Col=1
NomerStranici1Row=1
NomerStranici1Col=1
Revizia1Row=1
Revizia1Col=1
'----------------------------------------------------------------------------------+